<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000025582388</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2012/3/27/JUSX1128281L/jo/article_snum1</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2012/3/27/2012-409/jo/article_snum1</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/25/58/23/JORFARTI000025582388.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000025582235" date_publi="2012-03-28" date_signature="2012-03-27" nature="LOI" nor="JUSX1128281L" num="2012-409" num_parution_jo="0075">
<TITRE_TXT c_titre_court="LOI n°2012-409 du 27 mars 2012" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000025582235">LOI n° 2012-409 du 27 mars 2012  de programmation relative à l'exécution des peines (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2012-409&#10; du 27 mars 2012" debut="2012-03-29" fin="2999-01-01" id_txt="LEGITEXT000025583146">LOI n° 2012-409 du 27 mars 2012  de programmation relative à l'exécution des peines (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000025582239">Chapitre IV : Dispositions diverses</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2012-03-29" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000025583198" num="Annexe" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000025582388" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>
</p>
<p>
<br/>A N N E X E</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
